Class | RSS::Maker::RSS09
In: | rss/maker/trackback.rb rss/maker/image.rb rss/maker/dublincore.rb rss/maker/0.9.rb
Parent: | Object

### Methods

new

### Classes and Modules

Class RSS::Maker::RSS09::Channel
Class RSS::Maker::RSS09::Image
Class RSS::Maker::RSS09::Items
Class RSS::Maker::RSS09::Textinput

### Public Class methods

new(rss_version="0.91")

[Source]

    # File rss/maker/0.9.rb, line 10
          def initialize(rss_version="0.91")
            super
          end

[Validate]